Bug 232745 - tcpdump update packages are not signed
tcpdump update packages are not signed
Status: CLOSED DUPLICATE of bug 232523
Product: Fedora
Classification: Fedora
Component: termcap (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 21:08 EDT by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-17 05:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-03-16 21:08:26 EDT
Description of problem:

An attempt to update ends up with the following error from yum:

Package tcpdump-3.9.4-4.fc5.i386.rpm is not signed

and this aborts all pending updates.  'libpcap' packages are
unsigned too.

This applies to tcpdump-3.9.4-10.fc6 and libpcap-0.9.4-10.fc6
packages from FC6 updates as well and at least x86_64 too.

Version-Release number of selected component (if applicable):
tcpdump-3.9.4-4.fc5
tcpdump-3.9.4-10.fc6
Comment 1 Miroslav Lichvar 2007-03-17 05:49:41 EDT

*** This bug has been marked as a duplicate of 232523 ***

Note You need to log in before you can comment on or make changes to this bug.